apiVersion: v1
entries:
  hopsworks:
  - apiVersion: v2
    appVersion: 4.7.0
    created: "2025-12-05T12:38:04.304685555+01:00"
    dependencies:
    - condition: global._hopsworks.airflow.enabled,global._hopsworks.full_platform
      name: airflow
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: arrowflight
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: certs-operator
      repository: ""
      version: 0.2.0
    - condition: global._hopsworks.full_platform
      name: consul
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: docker-registry
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: grafana
      repository: ""
      version: 7.0.17
    - condition: global._hopsworks.full_platform
      name: hive
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsfs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsworks
      repository: ""
      version: 0.1.0
    - name: hopsworkslib
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: judge
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kafka.enabled
      name: kafka
      repository: ""
      version: 0.1.0
    - condition: hopsworks.variables.kube_kserve_installed,global._hopsworks.full_platform
      name: kserve
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.minio.enabled
      name: minio
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: olk
      repository: ""
      version: 0.1.0
    - name: onlinefs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: prometheus
      repository: ""
      version: 25.20.2
    - name: rondb
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: spark
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.ray.enabled,global._hopsworks.full_platform
      name: ray
      repository: ""
      version: 1.4.0
    - condition: global._hopsworks.vpaEnabled,global._hopsworks.full_platform
      name: vpa
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kyverno.enabled,global._hopsworks.full_platform
      name: hw-kyverno
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kueue.enabled,global._hopsworks.full_platform
      name: hw-kueue
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.brewer.enabled,global._hopsworks.full_platform
      name: brewer
      repository: ""
      version: 0.1.0
    description: A Helm chart for Kubernetes
    digest: a95f38172d7fb09bbf96e32823fb88f0112e40b2b3457572c5933e9928ff6611
    icon: https://uploads-ssl.webflow.com/5f6353590bb01cacbcecfbac/633ed0f0ed7662f8621ce701_Hopsworks%20Logo%20Social%20.png
    kubeVersion: '>= 1.27.0-0 < 1.34.0-0'
    name: hopsworks
    type: application
    urls:
    - hopsworks-4.7.0-alpha-3.tgz
    version: 4.7.0-alpha-3
  - apiVersion: v2
    appVersion: 4.7.0
    created: "2025-12-05T12:38:04.156738884+01:00"
    dependencies:
    - condition: global._hopsworks.airflow.enabled,global._hopsworks.full_platform
      name: airflow
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: arrowflight
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: certs-operator
      repository: ""
      version: 0.2.0
    - condition: global._hopsworks.full_platform
      name: consul
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: docker-registry
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: grafana
      repository: ""
      version: 7.0.17
    - condition: global._hopsworks.full_platform
      name: hive
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsfs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsworks
      repository: ""
      version: 0.1.0
    - name: hopsworkslib
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: judge
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kafka.enabled
      name: kafka
      repository: ""
      version: 0.1.0
    - condition: hopsworks.variables.kube_kserve_installed,global._hopsworks.full_platform
      name: kserve
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.minio.enabled
      name: minio
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: olk
      repository: ""
      version: 0.1.0
    - name: onlinefs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: prometheus
      repository: ""
      version: 25.20.2
    - name: rondb
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: spark
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.ray.enabled,global._hopsworks.full_platform
      name: ray
      repository: ""
      version: 1.4.0
    - condition: global._hopsworks.vpaEnabled,global._hopsworks.full_platform
      name: vpa
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kyverno.enabled,global._hopsworks.full_platform
      name: hw-kyverno
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kueue.enabled,global._hopsworks.full_platform
      name: hw-kueue
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.brewer.enabled,global._hopsworks.full_platform
      name: brewer
      repository: ""
      version: 0.1.0
    description: A Helm chart for Kubernetes
    digest: 4863bfc8cd1ffe67c022019d01bd5dd9a29a2c87264cb9c8c2fdb79d4ce15a30
    icon: https://uploads-ssl.webflow.com/5f6353590bb01cacbcecfbac/633ed0f0ed7662f8621ce701_Hopsworks%20Logo%20Social%20.png
    kubeVersion: '>= 1.27.0-0 < 1.34.0-0'
    name: hopsworks
    type: application
    urls:
    - hopsworks-4.7.0-alpha-2.tgz
    version: 4.7.0-alpha-2
  - apiVersion: v2
    appVersion: 4.7.0
    created: "2025-12-05T12:38:04.011153905+01:00"
    dependencies:
    - condition: global._hopsworks.airflow.enabled,global._hopsworks.full_platform
      name: airflow
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: arrowflight
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: certs-operator
      repository: ""
      version: 0.2.0
    - condition: global._hopsworks.full_platform
      name: consul
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: docker-registry
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: grafana
      repository: ""
      version: 7.0.17
    - condition: global._hopsworks.full_platform
      name: hive
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsfs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: hopsworks
      repository: ""
      version: 0.1.0
    - name: hopsworkslib
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: judge
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kafka.enabled
      name: kafka
      repository: ""
      version: 0.1.0
    - condition: hopsworks.variables.kube_kserve_installed,global._hopsworks.full_platform
      name: kserve
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.minio.enabled
      name: minio
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: olk
      repository: ""
      version: 0.1.0
    - name: onlinefs
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: prometheus
      repository: ""
      version: 25.20.2
    - name: rondb
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.full_platform
      name: spark
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.ray.enabled,global._hopsworks.full_platform
      name: ray
      repository: ""
      version: 1.4.0
    - condition: global._hopsworks.vpaEnabled,global._hopsworks.full_platform
      name: vpa
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kyverno.enabled,global._hopsworks.full_platform
      name: hw-kyverno
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.kueue.enabled,global._hopsworks.full_platform
      name: hw-kueue
      repository: ""
      version: 0.1.0
    - condition: global._hopsworks.brewer.enabled,global._hopsworks.full_platform
      name: brewer
      repository: ""
      version: 0.1.0
    description: A Helm chart for Kubernetes
    digest: 15026160a35a59c6310bd0b5d7f7f2ed7d46385904a642e5a3b4da15e3507def
    icon: https://uploads-ssl.webflow.com/5f6353590bb01cacbcecfbac/633ed0f0ed7662f8621ce701_Hopsworks%20Logo%20Social%20.png
    kubeVersion: '>= 1.27.0-0 < 1.34.0-0'
    name: hopsworks
    type: application
    urls:
    - hopsworks-4.7.0-alpha-1.tgz
    version: 4.7.0-alpha-1
generated: "2025-12-05T12:38:03.834044826+01:00"
